bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	python311>=3.11.0	../../lang/python311
full	libffi>=3.4.2nb3	../../devel/libffi
